.wcl-partners-simple__container {
  width: 100%;
}
.wcl-partners-simple__wrapper {
  position: relative;
  width: 100%;
}
.wcl-partners-simple__marquee-wrapper {
  position: relative;
  z-index: 1;
  max-width: 1860px;
  margin: 0 auto;
  background-color: var(--bg-main);
  border-radius: 25px;
}
.wcl-partners-simple__marquee {
  position: relative;
  padding: 45px 0;
  display: flex;
  align-items: center;
}
.wcl-partners-simple__logos {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: space-evenly;
}
.wcl-partners-simple__logo {
  height: 88px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wcl-partners-simple__logo img {
  height: auto;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.wcl-partners-simple__decor {
  position: absolute;
  z-index: -1;
  top: 0%;
  transform: translateY(-50%);
  width: 100%;
  max-width: 1860px;
  margin: 0 auto;
}
.wcl-partners-simple__left-decor, .wcl-partners-simple__right-decor {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 80px;
  width: calc(100% - 160px);
  height: 178px;
  border-radius: 25px;
  background-color: rgba(235, 231, 228, 0.5);
}
.wcl-partners-simple__left-decor {
  transform: rotate(5deg);
}
.wcl-partners-simple__right-decor {
  transform: rotate(-5deg);
}
@media (min-width: 23.4375em) and (max-width: 81em) {
  @supports (margin-top: clamp( 3.125rem , 1.2164087948rem  +  8.1433224756vw , 7.8125rem )) {
    .wcl-partners-simple {
      margin-top: clamp( 3.125rem , 1.2164087948rem  +  8.1433224756vw , 7.8125rem );
    }
  }
  @supports not (margin-top: clamp( 3.125rem , 1.2164087948rem  +  8.1433224756vw , 7.8125rem )) {
    .wcl-partners-simple {
      margin-top: calc(3.125rem + 4.6875 * (100vw - 23.4375rem) / 57.5625);
    }
  }
  @supports (margin-bottom: clamp( 3.125rem , 1.2164087948rem  +  8.1433224756vw , 7.8125rem )) {
    .wcl-partners-simple {
      margin-bottom: clamp( 3.125rem , 1.2164087948rem  +  8.1433224756vw , 7.8125rem );
    }
  }
  @supports not (margin-bottom: clamp( 3.125rem , 1.2164087948rem  +  8.1433224756vw , 7.8125rem )) {
    .wcl-partners-simple {
      margin-bottom: calc(3.125rem + 4.6875 * (100vw - 23.4375rem) / 57.5625);
    }
  }
}
@media (min-width: 81em) {
  .wcl-partners-simple {
    margin-top: 7.8125rem;
  }
  .wcl-partners-simple {
    margin-bottom: 7.8125rem;
  }
}
@media screen and (max-width: 1800px) {
  .wcl-partners-simple__marquee-wrapper {
    border-radius: 0;
  }
}
@media screen and (max-width: 1024px) {
  .wcl-partners-simple__marquee {
    padding: 30px 0;
  }
  .wcl-partners-simple__left-decor, .wcl-partners-simple__right-decor {
    height: 148px;
    left: 50px;
    width: calc(100% - 100px);
  }
}
@media screen and (max-width: 768px) {
  .wcl-partners-simple__marquee {
    padding: 25px 0;
  }
  .wcl-partners-simple__logo {
    height: 70px;
  }
  .wcl-partners-simple__left-decor, .wcl-partners-simple__right-decor {
    height: 118px;
    left: 25px;
    width: calc(100% - 50px);
  }
}
@media screen and (max-width: 576px) {
  .wcl-partners-simple__logos {
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px 40px;
  }
  .wcl-partners-simple__logo {
    height: 40px;
  }
  .wcl-partners-simple__logo img {
    height: 100%;
    width: auto;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: center;
       object-position: center;
  }
  .wcl-partners-simple__decor {
    top: calc(50% - 60px);
  }
  .wcl-partners-simple__left-decor, .wcl-partners-simple__right-decor {
    left: 15px;
    width: calc(100% - 30px);
  }
  .wcl-partners-simple__left-decor {
    transform: rotate(15deg);
  }
  .wcl-partners-simple__right-decor {
    transform: rotate(-15deg);
  }
}
@media (max-width: 23.4375em) {
  .wcl-partners-simple {
    margin-top: 3.125rem;
  }
  .wcl-partners-simple {
    margin-bottom: 3.125rem;
  }
}
